@charset "UTF-8";
/* CSS Document */

body, div, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, img, form, fieldset, blockquote {
	margin: 0;
	padding: 0;
	border: 0;
	text-align: left;
}
body {
	background:none; 
	font-family: Arial, Helvetica, sans-serif;
}

h1 {
	font-size: 36px; text-transform: uppercase; color:#FFF;
	text-shadow: 0 3px 3px #CCC; margin: 0px 0 0 0; text-align: center;
}

#browser {
	margin: 0 auto; text-align: center;
	text-shadow: 0 3px 3px #CCC;
}

	#browser em {
		font: italic 26px Georgia, "Times New Roman", Times, serif; color:#999;
	}
#pinturas-rule {
	width:auto; position:relative; margin:inherit;
}

.container {
	width: auto ; height: auto ;
	border: px none;
	-webkit-perspective: 1000;
	-moz-perspective: 1000px;
}

.card {
	width: 315px ; height: 440px ;
	border: 8px none;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transition: 0.6s;
	-moz-transition: -moz-transform 0.6s ease-in-out;
    -o-transition: -o-transform 1s ease-in-out;
    -ms-transition: -ms-transform 1s ease-in-out;
    transition: transform 1s ease-in-out;
}

.container:hover .card {
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(-180deg);
    -o-transform: rotateY(-180deg);
    -ms-transform: rotateY(-180deg);
    transform: rotateY(-180deg);

}

.frente {
	position:absolute;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
}

.pinturas {
	float: left; position:relative; top: 0px; left: 0px;
}

.pinturas .front {
}

.pinturas .back {
	width: 275px; height: 400px; padding: 20px;
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
}

	.pinturas .back h2 {
		width: 278px; height: 42px; margin: 0 auto 20px auto; text-indent: -9999px;
	}
	
	.pinturas img {
		float: left;
	}
	
	.pinturas p {
		float:left; width: 300px; margin: 120 120 120px 120; 
		text-align:center;
		font-size: 26px; line-height: 158px; color:#FFF;
	}
	
	.pinturas dl {
		font-size: 30px; font-weight:bold;
		line-height: 40px; color:#CCC;
		width: 264px; padding: 5px 10px; overflow:hidden;
		background:none; 
		-webkit-box-sadow: 0 1px 5px #888;
		-moz-box-shadow: 0 1px 5px  #888;
		text-shadow: 0 1px 1px #666;
	}
	
	.pinturas dl dt{
		font-size:10px;float: left; clear:both;
	}
	
	.pinturas dl dd {
		float:left
	}
	
	.front {
		z-index: 10;
	}
	
	.container:hover .front {
		z-index: 10;
	}
			
		
	

@media screen{
ul .active a {
}
}
